SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

SQLRClient.SQLRelayParameterCollection Member List

This is the complete list of members for SQLRClient.SQLRelayParameterCollection, including all inherited members.

Add(Object value) | SQLRClient.SQLRelayParameterCollection |
Add(SQLRelayParameter value) | SQLRClient.SQLRelayParameterCollection |
Add(String parameterName, DbType type) | SQLRClient.SQLRelayParameterCollection |
Add(String parameterName, object value) | SQLRClient.SQLRelayParameterCollection |
Add(String parameterName, DbType dbtype, String sourcecolumn) | SQLRClient.SQLRelayParameterCollection |
Contains(String parametername) | SQLRClient.SQLRelayParameterCollection |
IndexOf(String parametername) | SQLRClient.SQLRelayParameterCollection |
RemoveAt(String parametername) | SQLRClient.SQLRelayParameterCollection |
this[String index] | SQLRClient.SQLRelayParameterCollection |